[Base Pack]
Pack=Spirit Deathstar Orange IconPack
Base by=696
version=0.1
date:08-August-2013

[taskmanager]
grid=1a1a1a
memory=ff9900
CPU=ff9900
Digits=ff9900

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=fba802
Fontcolor=ffffff